/* global page style */
/* HTML BODY {width:expression(document.childNodes[1].offsetWidth < 890 ? '890px' : 'auto');} /* fix min-width for ie + fix ie6 sp3 stucking */
HTML, BODY {margin:0px;}
BODY {font: 76% arial,sans-serif; background-color: #f1f1f1; padding: 8px 12px 0px 12px; color: #4e4e4e; line-height:18px; min-width:890px;}
TD {font-size: 12px}
A IMG {border-width:0px;}
A {color:#2e89cb;}
H2 {font-size:16px; color: #5f5f5f; margin: 6px 0px 6px 0px; position:relative;}
H3 {font-size:14px; margin: 10px 0px 0px 0px; color:#2e89cb;}
H4 {margin-top: 0px; font-size: 12px; line-height:16px; position:relative;}
.Slider H3 {color:#4e4e4e;}
.ExpNote H2 {color:#2e89cb;}
H2 A, H3 A,H4 A {text-decoration: none;}
.pseudolink {color:#2e89cb;}
P {margin:10px 0px 10px 0px;}
H2.InfoHead {font-size:21px; padding: 0px 0px 0px 45px; font-weight: normal; margin-bottom: 15px;}
H2.InfoHead IMG {position:absolute; margin: -10px 0px 0px -40px;}
/* page structure*/
DIV.Header {position:relative; background: url(../img/skin/bg_header.gif) repeat-x left top; margin-right: 7px;}
DIV.Wrapper {float:right;width:100%;margin-left:-200px}
DIV.Content {margin-left:190px;}
DIV.Wrapper2 {float:right;width:100%;margin-left:-200px}
DIV.Content2 {margin-left:0px;}
DIV.Navigation {float:left;width:184px;}
DIV.Footer {clear:both; width:100%; padding-top:12px;}
.EqBlocks {}
.EqLeft {float:left; width:50%;}
.EqRight {float:right; width:49%;}
/* block corners */
.rnd {position: relative; zoom:1;}
.rnd .lt {position:absolute; width:12px; height:12px; left:0px; top:0px; background: url(../img/skin/corners/rnd_lt.gif) no-repeat left top;}
.rnd .rt, .shd .rnd .rt, .shd .shd-inner .rnd .rt {position:absolute; width:12px; height:12px; margin-left:100%; left:-12px;background: url(../img/skin/corners/rnd_rt.gif) no-repeat left top;}
.rnd .lb, .shd .rnd .lb, .shd .shd-inner .cont-shd-inner .rnd .lb {position:absolute; width:12px; height:12px; left: 0px; margin-top:-12px;background: url(../img/skin/corners/rnd_lb.gif) no-repeat left top;}
.rnd .rb, .shd .rnd .rb, .shd .shd-inner .cont-shd-inner .rnd .rb  {position:absolute; width:12px; height:12px; margin-left:100%; left:-12px; margin-top:-12px;background: url(../img/skin/corners/rnd_rb.gif) no-repeat left top;}
.rnd .cont, .shd .rnd .cont, .shd .shd-inner .cont-shd-inner .rnd .cont {border:1px solid #d4d4d4; background-color: #fff; padding: 10px; background-image: none;}
.shd .lt {}
.shd .rt {background:url(../img/skin/corners/base_shd_rt.gif) no-repeat right top; width:18px; height:18px; left:-18px;}
.shd .lb {margin-top: -18px; background: url(../img/skin/corners/base_shd_lb.gif) no-repeat left top; width: 18px; height: 18px;}
.shd .rb {background:url(../img/skin/corners/base_shd_rb.gif) no-repeat right top; width:18px; height:18px; left:-19px; margin-top: -18px;}
.shd .cont {border-width:0px; border-top-width:1px; background:url(../img/skin/corners/base_shd_right.gif) repeat-y right top; background-color: #fff; padding:0px;}
.shd .cont-shd {background: url(../img/skin/corners/base_shd_bottom.gif) repeat-x left bottom; padding: 10px 17px 17px 10px; border-left: 1px solid #d4d4d4; zoom:1;}
.rnd {}
.rnd .cont .lt {background: url(../img/skin/corners/list_lt.gif) no-repeat left top;}
.rnd .cont .rt {background: url(../img/skin/corners/list_rt.gif) no-repeat left top;}
.rnd .cont .lb {background: url(../img/skin/corners/list_lb.gif) no-repeat left top;}
.rnd .cont .rb {background: url(../img/skin/corners/list_rb.gif) no-repeat left top;}
.Header .rnd {}
.Header .rnd .lt {width:4px; height:4px; left: 0px; top: 6px; background: url(../img/skin/corners/header_lt.gif) no-repeat left top;}
.Header .rnd .rt {width:4px; height:4px; margin-left: 100%; left: -4px; top:6px; background: url(../img/skin/corners/header_rt.gif) no-repeat left top;}
.Header .rnd .lb {width:20px; height:143px; left: -9px; margin-top: -143px; background: url(../img/skin/corners/header_lb.gif) no-repeat left bottom;}
.Header .rnd .rb {width:20px; height:143px; margin-left: 100%; left: -11px; margin-top: -143px; background: url(../img/skin/corners/header_rb.gif) no-repeat left bottom;}
.Header .rnd .cont {height: 143px; position:relative; border-width: 0px; padding: 0px; background-color: transparent; z-index:1;}
.SecNav {}
.SecNav .lt {background:url(../img/skin/corners/secnav_lt.gif) no-repeat left top;}
.SecNav .rt {background:url(../img/skin/corners/secnav_rt.gif) no-repeat left top;}
.SecNav .lb {background:url(../img/skin/corners/secnav_lb.gif) no-repeat left top; width: 18p; height: 18px; margin-top: -18px;}
.SecNav .rb {background:url(../img/skin/corners/secnav_rb.gif) no-repeat left top; width: 18px; height: 18px; left:-18px; margin-top: -18px;}
.SecNav .cont {background:#60a3e0 url(../img/skin/senav_bg.gif) repeat-x left top; padding: 0px; border-width: 0px;}
.SecNav .cont .shd-inner {padding: 12px 0px 12px 0px; border-width: 0px; background: url(../img/skin/corners/secnav_bg.gif) repeat-x bottom;}
.Description .DescriptionHead SPAN {position:absolute; width:87px; height:35px; margin-left:100%; margin-top: -32px; left:-87px; background: url(img/skin/description.gif) no-repeat left top; line-height:25px; text-align: center; zoom:1;background: url(../img/skin/description.gif) no-repeat left top;}
.Description .DescriptionHead A {background: url(../img/icons/description.gif) no-repeat left; padding-left: 14px;}
.Description .lt, .Description .lb, .Description .rb,  .Description .DescriptionContent {display:none;}
.Description .cont {border-width:0px !important; background-color: transparent;}
.DescriptionActive .DescriptionHead SPAN {background: url(../img/skin/description_active.gif) no-repeat left top;}
.DescriptionActive .lt, .DescriptionActive .lb, .DescriptionActive .rb,  .DescriptionActive .DescriptionContent {display:block;}
.DescriptionActive .cont {background-color: #fff; border-width: 1px !important;}
.Infobox {}
.Content .Infobox .lt {background: url(../img/skin/corners/infobox_lt.gif) no-repeat left top !important;}
.Content .Infobox .rt {background: url(../img/skin/corners/infobox_rt.gif) no-repeat left top !important;}
.Content .Infobox .lb {background: url(../img/skin/corners/infobox_lb.gif) no-repeat left top;}
.Content .Infobox .rb {background: url(../img/skin/corners/infobox_rb.gif) no-repeat left top;}
.Content .Infobox .cont {padding:0px; border-width:0px;}
.Content .Infobox .cont .InfoboxHeader {background:#1e65ac url(../img/skin/infobox_header_bg.gif) repeat-x left top; padding: 2px 10px 2px 24px; zoom:1;}
.Content .Infobox .cont .InfoboxContent {zoom:1; padding:10px; background-color:#e2eef6; border:1px solid #d4d4d4; }
.List {}
.Content .List .lt, .shd .shd-inner .cont-shd-inner .rnd .lt {background: url(../img/skin/corners/list_lt.gif) no-repeat left top !important;}
.Content .List .rt, .shd .shd-inner .cont-shd-inner .rnd .rt {background: url(../img/skin/corners/list_rt.gif) no-repeat left top !important; margin-top: 0px;}
.Content .List .lb, .shd .shd-inner .cont-shd-inner .rnd .lb {background: url(../img/skin/corners/list_lb.gif) no-repeat left top;}
.Content .List .rb,  .shd .shd-inner .cont-shd-inner .rnd .rb {background: url(../img/skin/corners/list_rb.gif) no-repeat left top;}
.Content .List .cont {padding:0px;}
.Content .List .cont .ListHeader {background:#dadada url(../img/skin/list_header_bg.gif) repeat-x left top; padding: 9px 10px 9px 10px; zoom:1;}
.Content .List .cont .ListContent {zoom:1; padding:10px; background-color: #f6f6f6;}
.List2 {}
.List2 .lt, .shd .shd-inner .cont-shd-inner .rnd .lt {background: url(../img/skin/corners/list_lt.gif) no-repeat left top !important;}
.List2 .rt, .shd .shd-inner .cont-shd-inner .rnd .rt {background: url(../img/skin/corners/list_rt.gif) no-repeat left top !important; margin-top: 0px;}
.List2 .lb, .shd .shd-inner .cont-shd-inner .rnd .lb {background: url(../img/skin/corners/list_lb.gif) no-repeat left top;}
.List2 .rb,  .shd .shd-inner .cont-shd-inner .rnd .rb {background: url(../img/skin/corners/list_rb.gif) no-repeat left top;}
.List2 .cont {padding:0px;}
.List2 .cont .ListHeader {background:#dadada url(../img/skin/list_header_bg.gif) repeat-x left top; padding: 9px 10px 9px 10px; zoom:1;}
.List2 .cont .ListContent {zoom:1; padding:10px; background-color: #f6f6f6;}
.Infobox .List .lt {background: url(../img/skin/corners/infobox_list_lt.gif) no-repeat left top !important;}
.Infobox .List .rt {background: url(../img/skin/corners/infobox_list_rt.gif) no-repeat left top !important;}
.Infobox .List .lb {background: url(../img/skin/corners/infobox_list_lb.gif) no-repeat left top;}
.Infobox .List .rb {background: url(../img/skin/corners/infobox_list_rb.gif) no-repeat left top;}
.Infobox .List .cont {border-width:1px;}
.Crumbs .lt {display:none;}
.Crumbs .cont .lt {display:block;}
.Content .ExpNoteInfoContainer {position:relative; z-index:98;}
.Content .ExpNoteInfo {position:absolute; margin-left: 100%; left:-355px; margin-top: 74px; zoom:1; z-index:99;}
.Content .ExpNoteInfo .cont {padding: 20px 10px 20px 60px; width: 275px; background:#feffdf url(../img/icons/info.gif) no-repeat left top; font-size: 11px; border-bottom-width:0px; border-top-width:0px; border-left-color:#d9dbad; border-right-color:#d9dbad;}
.Content .ExpNoteInfo .top {position:absolute; background:url(../img/skin/corners/expinfo_top.gif) no-repeat left; height: 34px; width: 347px; margin-top: -34px;}
.Content .ExpNoteInfo .bottom {position:absolute; background:url(../img/skin/corners/expinfo_bottom.gif) no-repeat left; height: 12px; width: 347px; margin-top: 0px;}
.Content .ExpNoteInfo .cont H3 {margin:0px 0px 5px 0px; color: #2e8ac9;}
.Content .ExpNoteInfo .cont .Close {float:right; margin-top: -4px;}
.Content .ExpNoteInfo2 {position:absolute; margin-left: 100%; left:-555px; margin-top: 74px; zoom:1; z-index:99;}
.Content .ExpNoteInfo2 .cont2 {padding: 20px 10px 20px 60px; width: 475px; background:#feffdf url(../img/icons/info.gif) no-repeat left top; font-size: 11px; border-bottom-width:0px; border-top-width:0px; border-left: 1px solid #d9dbad; border-right: 1px solid #d9dbad;}
.Content .ExpNoteInfo2 .top2 {position:absolute; background:url(../img/skin/corners/expinfo_top2.gif) no-repeat left; height: 34px; width: 547px; margin-top: -34px;}
.Content .ExpNoteInfo2 .bottom2 {position:absolute; background:url(../img/skin/corners/expinfo_bottom2.gif) no-repeat left; height: 12px; width: 547px; margin-top: 0px;}
.Content .ExpNoteInfo2 .cont2 H3 {margin:0px 0px 5px 0px; color: #2e8ac9;}
.Content .ExpNoteInfo2 .cont2 H4 {margin:0px 0px 5px 0px; color: #2e8ac9;}
.Content .ExpNoteInfo2 .cont2 .Close {float:right; margin-top: -4px;}
.shd .shd-inner .lt {}
.shd .shd-inner .rt {background:url(../img/skin/corners/inner_shd_rt.gif) no-repeat right top; width:18px; height:18px; left:-18px; margin-top: -4px;}
.shd .shd-inner .lb {margin-top: -18px; background: url(../img/skin/corners/inner_shd_lb.gif) no-repeat left top; width: 18px; height: 18px; left:-4px;}
.shd .shd-inner .rb {background:url(../img/skin/corners/inner_shd_rb.gif) no-repeat right top; width:18px; height:18px; left:-18px; margin-top: -18px;}
.shd .shd-inner .cont {border-width:0px; border-top-width:1px; background:url(../img/skin/corners/inner_shd_right.gif) repeat-y right top; background-color: #fff; padding:0px;}
.shd .shd-inner .cont-shd-inner {background: url(../img/skin/corners/inner_shd_bottom.gif) repeat-x left bottom; padding: 10px 17px 17px 10px; border-left: 1px solid #d4d4d4; zoom:1;}
/* common */
.Header A.Logo {position:absolute; top:6px; left:5px;}
.Header H1 {position:absolute; top:18px; left:120px; margin: 0px; color: #fff; font-size: 24px; text-transform: uppercase;}
.Header H2 {position:absolute; top:49px; left:120px; margin: 0px; color: #fff; font-size: 21px;}
.Header .HeadImg {position:absolute; top:10px; margin-left:100%; left:-217px; width:217px; height:103px; background: url(../img/skin/head_img.gif) no-repeat right top;}
.Header P.PlacePath {margin:0px; font-size: 11px; position:absolute; top:116px; left:20px; padding:3px 0px 3px 20px; color:#3d3d3d; background: url(../img/icons/flag.gif) no-repeat left;}
.Header P.PlacePath A {font-size: 10px; top:50px;}
.MainNav {list-style:none; margin:0px; padding:0px; position:absolute; top:79px; left:108px;}
.MainNav LI {float:left; position:relative;}
.MainNav LI A {display:block; color: #333; text-decoration: none; font-size: 12px; position:relative; font-weight: bold;}
.MainNav LI A SPAN {display:block; padding: 9px 12px 13px 13px;}
.MainNav LI.Active A {background:#62a4e1 url(../img/skin/corners/nav_lb.gif) no-repeat left bottom; color: #fff;}
.MainNav LI.Active A SPAN {background:url(../img/skin/corners/nav_rb.gif) no-repeat right bottom;}
.MainNav LI A:hover {text-decoration: underline;}
.MainNav LI IMG {position:absolute; margin-left:100%; top:3px; }
.MainNav LI.LastItem {}
.SecNav UL {margin:0px; padding:0px; list-style: none; padding: 0px 2px 0px 2px;}
.SecNav UL LI {zoom:1;}
.SecNav UL LI A {color:#fff; font-weight: bold; display: block; zoom:1; padding: 9px 19px 11px 8px; text-decoration:none;}
.SecNav UL LI A:hover {text-decoration:underline;}
.SecNav UL LI.Active {background: url(../img/skin/senav_active_bg.gif) repeat-x left top;}
.SecNav UL LI.Active A {background: url(../img/icons/secnav_active_bullet.gif) no-repeat right top; color:#2e89cb; text-decoration:none;}
.SecNavSeparator {background:url(../img/skin/secnav_separator_l.gif) no-repeat left top; height:12px; padding-left: 6px;}
.SecNavSeparator DIV {background:url(../img/skin/secnav_separator_r.gif) no-repeat right top; height:12px; font-size:1px;}
DIV.Footer DIV {background:#fff; color:#747474; padding:4px 0px 0px 20px; font-size: 10px; line-height:12px;}
.Path {border-bottom:1px solid #e8e8e8; font-size: 10px; padding: 0px 0px 10px 0px; margin: 0px; }
.Path SPAN {display:block; position:absolute; margin:-10px 0px 0px 148px; left:0px;}
.ExtImg {float:left; padding-right: 10px; background-color: #fff;}
.Extended P {font-size: 126%; padding: 0px; margin: 0px 0px 6px 0px;}
.Separator {font-size:1px; line-height:1px; height: 6px;}
.Bullet {padding-left:25px;}
.Slider {padding-left:30px;}
.SliderHeader IMG {position:absolute; margin-left:-32px; margin-top:-3px;}
.List .ListHeader H4 {margin:0px; padding-left:25px;}
.List .ListHeader H4 SPAN {display:block; position:absolute; width:28px; height: 28px; text-align: center; background: url(../img/icons/list_empty_bullet.gif) no-repeat left top; margin:-6px 0px 0px -32px; padding: 5px 0px 0px 0px; font-size: 16px;}
.List2 .ListHeader H4 {margin:0px; padding-left:25px;}
.List2 .ListHeader H4 SPAN {display:block; position:absolute; width:28px; height: 28px; text-align: center; background: url(../img/icons/list_empty_bullet.gif) no-repeat left top; margin:-6px 0px 0px -32px; padding: 5px 0px 0px 0px; font-size: 16px;}
.DescriptionActive .DescriptionContent {padding:15px; font-size: 11px;}
/* .DescriptionContent .Close {display:block; width:16px; height:16px; background: url(../img/icons/close.gif) no-repeat left top;}*/
DIV.Close {text-align:right;}
.Infobox .InfoboxHeader H3 {font-size:16px; color:#fff; margin: 7px 0px 7px 0px;}
.clear-floats {clear: both; font-size: 1px; line-height:1px; height: 1px;}
UL.Bullet {margin:10px 0px 10px 0px; padding:0px; list-style: none;}
UL.Bullet LI {background: url(../img/icons/bullet_simple.gif) no-repeat left top; padding-left: 18px;}
UL.BulletList {margin:10px 0px 10px 0px; padding:0px; list-style: none; zoom:1;}
UL.BulletList LI {background: url(../img/icons/bullet.gif) no-repeat left top; padding-left: 18px;}
.CrumbContainer { position:relative; zoom:1; margin-top: 39px; padding-right: 30px; clear: both;}
.CrumbList {width: auto; position:absolute; margin-top: -38px; zoom:1; z-index:99;}
.CrumbList TD IMG {display:block;}
.CrumbList TD {background:#5997d2 url(../img/skin/crumbs/unactive_bg.gif) repeat-y right top; line-height:14px; padding: 0px 5px 0px 8px; height: 39px;}
.CrumbList TD A {color:#fff;}
.CrumbList TD.Sep {padding:0px; background-color:transparent; width: 12px;}
.CrumbList TD.Active {background:#fff url(../img/skin/crumbs/active_bg.gif) repeat-x left top;}
.CrumbList TD.Active A {color: #2e89cb; text-decoration: none; font-weight: bold;}
DIV.ExpNote H2 {padding-right: 50px;}
DIV.ExpNote A.ExpNoteLink IMG {position:absolute; margin-left:100%; left:-45px; margin-top: -4px; z-index:20;}
DIV.Find {height:22px; width:210px; position:absolute; background: url(../img/skin/find.gif) no-repeat left; right:5px; top:116px; z-index:97;}
DIV.Find INPUT {font-size:11px; margin: 3px 3px 0px 25px; float: left; width: 120px; border-width:0px;}
DIV.Find A {float:right; z-index:99;}
DIV.Find2 {height:22px; width:650px; background: url(../img/skin/find2.gif) no-repeat left; z-index:97; whitespace: nowrap}
DIV.Find2 INPUT {font-size:11px; margin: 3px 3px 0px 25px; width: 560px; float: left; border-width:0px;}
DIV.Find2 A {float:right; z-index:99;}
.Paging {text-align:center; padding:16px 0px 8px 0px;}
.Paging .Prev {background: url(../img/icons/paging_bullet.gif) no-repeat top left; padding: 0px 0px 0px 12px; margin-right:5px;}
.Paging .Next {background: url(../img/icons/paging_bullet.gif) no-repeat bottom right; padding: 0px 12px 0px 0px; margin-left:5px;}
.Paging A {padding:0px 4px 0px 4px;}
.Paging A.Active {background-color:#84c3fd; color:#fff; text-decoration: none;}
.FragmentBullet {border-bottom-width:0px; background:url(../img/icons/homenav_bullet_list.gif) no-repeat left top; padding-left: 22px}
.CrumbList TR.Home TD {font-size:16px; font-weight: bold;}
.CrumbList TR.Home TD A {position:relative; padding-left: 34px;}
.CrumbList TR.Home TD A IMG {position:absolute; left:0px; top:-5px;}
.CrumbList TR.Home TD.Sep IMG {float:none;}
.HomeBlock {background:url(../img/skin/homeblocks_bg.gif) no-repeat center bottom; padding:10px 0px 10px 90px; position:relative;}
.HomeBlock IMG {float:left; margin: 0px 0px 0px -90px;}
/* .HomeBlock IMG {position:absolute; margin: 0px 0px 0px -90px;} */
.HomeBlockSep {border-bottom: 1px solid #b9d8ec;}
.HomeNavActive .cont {padding:0px;}
.HomeNavActive {background:#2369b0 url(../img/skin/homenav_footer_bg.gif) no-repeat left bottom;}
.HomeNavActive UL {margin:0px; padding: 0px 9px 0px 9px; list-style: none; zoom:1;}
.HomeNavActive UL LI {font-weight:bold; line-height:14px; border-bottom:1px solid #86b5e2;}
.HomeNavActive TABLE  {margin:0px; padding: 0px 9px 0px 9px; zoom:1;}
.HomeNavActive TABLE TD {font-size: 14pt; margin: 5px;font-weight:bold; line-height:14px; border-bottom:1px solid #86b5e2;}
.HomeNavActive TABLE TD SPAN {font-size: 14pt; font-weight:normal; color: #86b5e2;}
.HomeNavActive TABLE TD SPAN.Selected {font-size: 15pt; color: white; font-weight:bold;}
.HomeNavActive TABLE TD A.Exists {font-weight:normal;}
.HomeNavActive UL UL {}
.HomeNavActive UL UL LI {font-weight:normal; border-bottom-width:0px; background:url(../img/icons/homenav_bullet_list.gif) no-repeat left top;}
.HomeNavActive A {color:#fff;}
.HomeNavActive LI A {display:block; padding: 8px 0px 8px 20px; zoom:1;}
.HomeNavActive LI LI A {padding:0px 0px 10px 25px;}
.HomeNavActive LI A.Slide {position:relative; text-decoration: none;}
.HomeNavActive LI A.Slide IMG {position:absolute; margin-left: -19px;}
.HomeNavActive UL LI.LastItem {border-width:0px; padding-bottom: 7px;}
.HomeNavActive H2 {background:#5b9ddc url(../img/skin/homenav_head_bg.gif) no-repeat left top;}
.HomeNav H2 {background:url(../img/skin/homenav_head_unactive_bg.gif) no-repeat left top;}
.HomeNavContainer H2 {padding: 0px; margin: 0px; color:#fff;}
.HomeNavContainer H2 A {display:block; padding: 10px 10px 10px 30px; position:relative; color:#fff;}
.HomeNavContainer H2 A IMG {position:absolute; margin: 0px 0px 0px -19px;}
.HomeNav {background:#599bdb url(../img/skin/homenav_footer_unactive_bg.gif) no-repeat left bottom;}
H2.PortletHeader {}
A.LinkInto {font-weight: bold; font-size: 120%;background: url(../img/icons/bullet.gif) no-repeat right top; padding-right: 20px;}
A.LinkInto2 {background: url(../img/icons/bullet_simple.gif) no-repeat left top; padding-left: 18px;}